Okay
  Public Ticket #3555000
Not able to update 7.9
Closed

Comments

  • indrajit started the conversation

    we want to update latest which support php 8.0

  •  112
    George replied

    Hello,

    I've checked your website and you are currently running the latest version of LayerSlider. Have you managed to you fix the update issue in the mean time?

    Best Regards,
    George | Kreatura Dev Team